@charset "utf-8";
div.pageBody {
	border-top: solid 5px #ff9900;
	background-color: #f2f2e0;
	padding: 15px 25px;
	margin-bottom: 100px;
}
div.pageBody h1 {
	margin-bottom: 15px;
}
div.pageBody div.searchTemp {
	width: 100%;
}
div.pageBody div.searchTemp table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
div.pageBody div.searchTemp table .tableVline_top {
	vertical-align: top;
}
div.pageBody div.searchTemp table input {
	vertical-align: middle;
}
div.pageBody div.searchTemp table th {
	width: 23%;
	text-align: left;
	font-weight: normal;
	background-color: #ffeaab;
	padding: 20px 0 15px 10px;
	line-height: 150%;
	border-bottom: dashed 1px #cccccc;
	vertical-align: middle;
}
div.pageBody div.searchTemp table th a {
	font-size: 75%;
}
div.pageBody div.searchTemp table th a:link,
div.pageBody div.searchTemp table th a:visited {
	color: #0066ff !important;
	text-decoration: underline !important;
}
div.pageBody div.searchTemp table th a:hover,
div.pageBody div.searchTemp table th a:active {
	color: #0066ff !important;
	text-decoration: none !important;
}
div.pageBody div.searchTemp table th span {
	display: inline-block;
	font-size: 75%;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 130%;
}
div.pageBody div.searchTemp table td {
	width: auto;
	text-align: left;
	font-weight: normal;
	font-size: 90%;
	background-color: #fff;
	padding: 20px 0 15px 20px;
	line-height: 150%;
	border-bottom: dashed 1px #cccccc;
}
div.pageBody div.searchTemp table tr.border_hide th,
div.pageBody div.searchTemp table tr.border_hide td {
	border-bottom-style: none !important;
}

div.checkbox{
    display:inline;
}